.big-admin-toolbar .toolbar .toolbar-bar .toolbar-item {
  color: #f9f9f9 !important;
  background-color: #003767 !important;
}
.big-admin-toolbar .toolbar .toolbar-bar .toolbar-item.is-active {
  background-color: #014785 !important;
}

.big-admin-toolbar .toolbar .toolbar-tray {
  background-color: #014785 !important;
}

.big-admin-toolbar .toolbar a {
  transition: all, 0.2s;
}

.big-admin-toolbar .toolbar .toolbar-bar {
  box-shadow: none;
  background-color: #014785;
}

.big-admin-toolbar .toolbar .toolbar-menu {
  background: #014785;
}

.big-admin-toolbar .toolbar-tray .toolbar-menu a,
.big-admin-toolbar .toolbar-tray .toolbar-menu span {
  background: transparent;
  color: #f9f9f9;
}

.big-admin-toolbar .toolbar-tray .toolbar-menu li {
  background: #014785;
}

.big-admin-toolbar .toolbar-tray ul li.menu-item {
  border: none;
}

.big-admin-toolbar .toolbar .toolbar-tray-horizontal ul ul li.menu-item:first-child {
  border: none;
}

.big-admin-toolbar .toolbar-oriented .user-toolbar-tab {
  float: right;
}

.big-admin-toolbar .toolbar .toolbar-tray-vertical {
  border: none;
  box-shadow: none;
}

.big-admin-toolbar .toolbar .toolbar-toggle-orientation {
  background-color: #014785 !important;
}

.big-admin-toolbar.toolbar-toggle-orientation [value="vertical"]:before {
  background-image: url(../images/ffffff/push-left.svg);
}

.big-admin-toolbar .toolbar-tray a,
.big-admin-toolbar .toolbar-tray span {
  background: #014785;
  color: #F9F9F9;
}

.big-admin-toolbar .toolbar-tray span {
  display: block;
  padding: 1em 1.3333em;
}

.big-admin-toolbar .toolbar-tray-horizontal a:hover,
.big-admin-toolbar .toolbar-tray-horizontal a:active,
.big-admin-toolbar .toolbar-tray-horizontal a:focus {
  background: #003767;
  color: #f9f9f9;
  text-decoration: none;
}

.big-admin-toolbar .toolbar-tray-horizontal .menu-item--expanded:hover > a,
.big-admin-toolbar .toolbar-tray-horizontal .menu-item--expanded:hover > .toolbar-box > a {
  background: #003767;
  color: #f9f9f9 !important;
}

.big-admin-toolbar .toolbar .toolbar-bar .toolbar-tab > .toolbar-item {
  font-weight: 600;
}

.big-admin-toolbar .toolbar .toolbar-bar .toolbar-item {
  color: #f9f9f9;
}

.big-admin-toolbar .toolbar .toolbar-bar .toolbar-tab > .toolbar-item:hover {
  background-image: none;
  background-color: #003767;
  color: #f9f9f9;
  text-decoration: none;
}

.big-admin-toolbar .toolbar .toolbar-bar .toolbar-tab > .toolbar-item.is-active,
.big-admin-toolbar .toolbar .toolbar-bar .toolbar-tab > .toolbar-item:focus {
  background-image: none;
  background-color: #003767;
  text-decoration: none;
}

.big-admin-toolbar .toolbar .toolbar-tray-horizontal .menu-item + .menu-item,
[dir="rtl"] .big-admin-toolbar .toolbar .toolbar-tray-horizontal .menu-item + .menu-item,
.big-admin-toolbar .toolbar .toolbar-tray-horizontal .menu-item:last-child {
  border-left: none; /* LTR */
  border-right: none;
}

.big-admin-toolbar .toolbar .toolbar-tray .menu-item--active-trail > .toolbar-box a,
.big-admin-toolbar .toolbar .toolbar-tray a.is-active {
  color: inherit;
  text-decoration: none;
  font-weight: bold;
}

.big-admin-toolbar .toolbar .toolbar-tray-vertical .menu-item + .menu-item {
  border: 0 none;
}

.big-admin-toolbar .toolbar .toolbar-tray {
  background-color: #003767;
  box-shadow: -2px 2px 12px rgba(0,0,0,0.85);
}

.big-admin-toolbar .toolbar .toolbar-tray-horizontal {
  border-bottom: 1px solid #003767;
  box-shadow: none;
}

.big-admin-toolbar .toolbar .toolbar-toggle-orientation {
  background-color: #003767;
}

.big-admin-toolbar .toolbar .toolbar-icon.toolbar-handle:focus {
  background-color: transparent;
}

.big-admin-toolbar .toolbar .toolbar-icon.toolbar-handle:before {
  background-image: url(../images/ffffff/chevron-outline-disc-down.svg);
  transition: .25s;
}

.big-admin-toolbar .toolbar .toolbar-icon.toolbar-handle.open:before {
  background-image: url(../images/ffcfcf/chevron-outline-disc-close.svg) !important;
  transform: rotate(180deg);
}

.big-admin-toolbar .toolbar .toolbar-menu .toolbar-menu .toolbar-icon.toolbar-handle:before {
  background-image: url(../images/ffffff/chevron-outline-disc-down.svg);
  background-size: 100%;
}

.big-admin-toolbar .toolbar .toolbar-icon.toolbar-handle:hover:before,
.big-admin-toolbar .toolbar .toolbar-menu .toolbar-menu .toolbar-icon.toolbar-handle:hover:before,
.big-admin-toolbar .toolbar .toolbar-menu .toolbar-box:hover .toolbar-icon.toolbar-handle:before {
  background-image: url(../images/ffffff/chevron-outline-disc-down.svg);
}

.big-admin-toolbar .toolbar .toolbar-menu .toolbar-menu .toolbar-icon.toolbar-handle.open:before,
.big-admin-toolbar .toolbar .toolbar-menu .toolbar-box:hover .toolbar-icon.toolbar-handle.open:before {
  background-image: url(../images/ffffff/chevron-outline-disc-close.svg);
  background-size: 100%;
}

.big-admin-toolbar .level-1 .toolbar-handle.open,
.big-admin-toolbar .toolbar-tray-vertical .level-2 {
  background: #003767 !important;
}

.big-admin-toolbar .level-2 .toolbar-handle.open,
.big-admin-toolbar .toolbar-tray-vertical .level-3 {
  background: #002a4e !important;
}

.big-admin-toolbar .level-3 .toolbar-handle.open,
.big-admin-toolbar .toolbar-tray-vertical .level-4 {
  background: #011f3a !important;
}

.big-admin-toolbar .level-4 .toolbar-handle.open,
.big-admin-toolbar .toolbar-tray-vertical .level-5 {
  background: #01182c !important;
}

/* For WCAG, we are lightening the text on this tier. */
.big-admin-toolbar .toolbar .level-3 a,
.big-admin-toolbar .toolbar .level-4 a {
  color: #f9f9f9 !important;
}

.big-admin-toolbar .toolbar-handle.open {
  border-top-left-radius: 10px;
}

.toolbar .toolbar-tray-vertical .level-3 ul {
  margin-left: 0 !important;
}

.big-admin-toolbar .toolbar-tray-vertical .level-3 a {
  padding-left: 2.75em !important;
}

.big-admin-toolbar .toolbar-tray-horizontal a:focus,
.big-admin-toolbar .toolbar-box a:focus {
  background: #003767;
  text-decoration: none;
}

.big-admin-toolbar .toolbar .toolbar-tray-vertical .toolbar-menu a {
  color: #f9f9f9;
}

.big-admin-toolbar .toolbar .toolbar-tray-vertical .toolbar-menu a:hover,
.big-admin-toolbar .toolbar .toolbar-tray-vertical .toolbar-menu a:focus {
  color: #fff;
  background: #003767;
  text-decoration: none;
}

.big-admin-toolbar .toolbar .toolbar-tray-vertical .toolbar-menu ul ul {
  border: none;
}

.big-admin-toolbar .toolbar .toolbar-tray-horizontal .toolbar-toggle-orientation {
  border: none;
}

.big-admin-toolbar .toolbar .menu-item:hover {
  /* background-color: #011f3a; */
}

.big-admin-toolbar .toolbar-tray-horizontal .menu-item a:focus {
  background: #003767;
}

.big-admin-toolbar .toolbar .menu-item--expanded {
  background-color: #333;
}
.big-admin-toolbar .toolbar-tray-horizontal ul li.menu-item--expanded ul li.menu-item--expanded,
[dir="rtl"] .big-admin-toolbar .toolbar-tray-horizontal ul li.menu-item--expanded ul li.menu-item--expanded {
  background-image: none;
  position: relative;
}

.big-admin-toolbar .toolbar-tray-horizontal .toolbar-menu ul .toolbar-icon {
  padding: 1em 12px;
}

.toolbar-tray-horizontal .toolbar-menu:not(:first-child) li.menu-item--expanded > a:focus {
    background-image: none !important;
}

.big-admin-toolbar .toolbar-tray-horizontal ul li.menu-item--expanded .menu-item:hover ul {
  margin: -39px 0 0 200px;
}
[dir="rtl"] .big-admin-toolbar .toolbar-tray-horizontal ul li.menu-item--expanded .menu-item:hover ul {
  margin: -39px 200px 0 0;
}

.big-admin-toolbar .toolbar-tray-horizontal ul li.menu-item--expanded ul li.menu-item--expanded:after {
  color: #f9f9f9;
  content: url(../images/ffffff/chevron-right.svg);
  font-size: 16px;
  pointer-events: none;
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-8px);
  transition: all .2s;
}

[dir="rtl"] .big-admin-toolbar .toolbar-tray-horizontal ul li.menu-item--expanded ul li.menu-item--expanded:after {
  right: auto;
  left: 5px;
  top: 30%;
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}

.big-admin-toolbar .toolbar-tray-horizontal ul li.menu-item--expanded ul li.menu-item--expanded:hover:after {
  content: url(../images/ffffff/chevron-right.svg);
  transform: translate(6px, -8px);
}

[dir="rtl"] .big-admin-toolbar .toolbar-tray-horizontal ul li.menu-item--expanded ul li.menu-item--expanded:hover:after {
  transform-origin: 40% top;
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}

.big-admin-toolbar .toolbar .toolbar-menu .toolbar-menu a {
  color: #f9f9f9;
}

.big-admin-toolbar .toolbar .toolbar-menu .toolbar-menu a:hover {
  color: #fff;
}

.big-admin-toolbar .toolbar-tray-horizontal ul li.menu-item {
  border-top: none transparent;
  border-right: none;
  border-bottom: none;
  border-left: none;
}

.big-admin-toolbar .toolbar .toolbar-tray-horizontal .menu-item:last-child {
  border-left: none;
  border-right: none;
}


/* Removes border top on next consecutive lists after first */
.big-admin-toolbar .toolbar-tray-horizontal ul ul li li.menu-item:first-child {
  border-top: none !important;
}

/* Main menu icons. */
.big-admin-toolbar .toolbar-icon-admin-toolbar-tools-help:before {
  background-image: url(../images/ffffff/drupal-8.svg);
  margin-left: 7px;
  padding: 0px;
}

.big-admin-toolbar .toolbar-tray-vertical .toolbar-icon-admin-toolbar-tools-help:before {
  margin-left: 0;
}

.big-admin-toolbar .toolbar-icon-system-admin-content:before {
  background-image: url(../images/ffffff/file.svg);
}

.big-admin-toolbar .toolbar-icon-system-admin-structure:before {
  background-image: url(../images/ffffff/orgchart.svg);
}

.big-admin-toolbar .toolbar-icon-system-themes-page:before {
  background-image: url(../images/ffffff/paintbrush.svg);
}

.big-admin-toolbar .toolbar-icon-entity-user-collection:before {
  background-image: url(../images/ffffff/people.svg);
}

.big-admin-toolbar .toolbar-icon-system-modules-list:before {
  background-image: url(../images/ffffff/puzzlepiece.svg);
}

.big-admin-toolbar .toolbar-icon-system-admin-config:before {
  background-image: url(../images/ffffff/wrench.svg);
}

.big-admin-toolbar .toolbar-icon-system-admin-reports:before {
  background-image: url(../images/ffffff/barchart.svg);
}

.big-admin-toolbar .toolbar-icon-help-main:before {
  background-image: url(../images/ffffff/questionmark-disc.svg);
}

.big-admin-toolbar .toolbar-tray-horizontal .menu-item--expanded:hover .toolbar-icon-admin-toolbar-tools-help:before,
.big-admin-toolbar .toolbar-icon-admin-toolbar-tools-help:hover:before,
.big-admin-toolbar .toolbar-icon-admin-toolbar-tools-help:active:before,
.big-admin-toolbar .toolbar-icon-admin-toolbar-tools-help.is-active:before {
  background-image: url(../images/ffffff/drupal-8.svg);
}

.big-admin-toolbar .toolbar-tray-horizontal .menu-item--expanded:hover .toolbar-icon-system-admin-content:before,
.big-admin-toolbar .toolbar-icon-system-admin-content:hover:before,
.big-admin-toolbar .toolbar-icon-system-admin-content:active:before,
.big-admin-toolbar .toolbar-icon-system-admin-content.is-active:before {
  background-image: url(../images/ffffff/file.svg);
}

.big-admin-toolbar .toolbar-tray-horizontal .menu-item--expanded:hover .toolbar-icon-system-admin-structure:before,
.big-admin-toolbar .toolbar-icon-system-admin-structure:hover:before,
.big-admin-toolbar .toolbar-icon-system-admin-structure:active:before,
.big-admin-toolbar .toolbar-icon-system-admin-structure.is-active:before {
  background-image: url(../images/ffffff/orgchart.svg);
}

.big-admin-toolbar .toolbar-tray-horizontal .menu-item--expanded:hover .toolbar-icon-system-themes-page:before,
.big-admin-toolbar .toolbar-icon-system-themes-page:hover:before,
.big-admin-toolbar .toolbar-icon-system-themes-page:active:before,
.big-admin-toolbar .toolbar-icon-system-themes-page.is-active:before {
  background-image: url(../images/ffffff/paintbrush.svg);
}

.big-admin-toolbar .toolbar-tray-horizontal .menu-item--expanded:hover .toolbar-icon-entity-user-collection:before,
.big-admin-toolbar .toolbar-icon-entity-user-collection:hover:before,
.big-admin-toolbar .toolbar-icon-entity-user-collection:active:before,
.big-admin-toolbar .toolbar-icon-entity-user-collection.is-active:before {
  background-image: url(../images/ffffff/people.svg);
}

.big-admin-toolbar .toolbar-tray-horizontal .menu-item--expanded:hover .toolbar-icon-system-modules-list:before,
.big-admin-toolbar .toolbar-icon-system-modules-list:hover:before,
.big-admin-toolbar .toolbar-icon-system-modules-list:active:before,
.big-admin-toolbar .toolbar-icon-system-modules-list.is-active:before {
  background-image: url(../images/ffffff/puzzlepiece.svg);
}

.big-admin-toolbar .toolbar-tray-horizontal .menu-item--expanded:hover .toolbar-icon-system-admin-config:before,
.big-admin-toolbar .toolbar-icon-system-admin-config:hover:before,
.big-admin-toolbar .toolbar-icon-system-admin-config:active:before,
.big-admin-toolbar .toolbar-icon-system-admin-config.is-active:before {
  background-image: url(../images/ffffff/wrench.svg);
}

.big-admin-toolbar .toolbar-tray-horizontal .menu-item--expanded:hover .toolbar-icon-system-admin-reports:before,
.big-admin-toolbar .toolbar-icon-system-admin-reports:hover:before,
.big-admin-toolbar .toolbar-icon-system-admin-reports:active:before,
.big-admin-toolbar .toolbar-icon-system-admin-reports.is-active:before {
  background-image: url(../images/ffffff/barchart.svg);
}

.big-admin-toolbar .menu-item--expanded:hover .toolbar-icon-help-main:before,
.big-admin-toolbar .toolbar-icon-help-main:hover:before,
.big-admin-toolbar .toolbar-icon-help-main:active:before,
.big-admin-toolbar .toolbar-icon-help-main.is-active:before {
  background-image: url(../images/ffffff/questionmark-disc.svg);
}

.big-admin-toolbar .toolbar-tray-vertical .toolbar-icon-admin-toolbar-tools-help {
  text-indent: 0;
  transition: none;
}

body.big-admin-toolbar.toolbar-fixed .toolbar-oriented .toolbar-bar {
  position: fixed;
  left: 79px;
}
body.big-admin-toolbar.toolbar-fixed .toolbar-oriented .toolbar-bar:before {
  content: '';
  position: fixed;
  left: 0;
  top: 0;
  width: 79px;
  height: 79px;
  background-image:  linear-gradient(181deg, #004c90, #00305a);
}
body.big-admin-toolbar.toolbar-fixed .toolbar-oriented .toolbar-bar:after {
  content: '';
  position: fixed;
  left: 0;
  top: 0;
  width: 79px;
  height: 79px;
  background-image: url(../images/logo.png);
  background-size: 50px;
  background-repeat: no-repeat;
  background-position: center;
}
